body{
  font-size:12px;
  width:650px;
  margin:0 auto;
}
h1{
  margin:10px auto;
}

#list .table{
  width: 100%;
	margin:5px auto 20px auto;
}
#list .table td{
	border:1px solid #999999;
	vertical-align:middle;
	line-height:1.5em;
}
#list .table th{
	padding:3px;
}

#exhibitors_table caption{
	background-color:#004da1;
	color:white;
	font-weight:bold;
	height:2em;
	line-height:2em;
}

.detail{
	text-align:center;
}
.detail_button{
	margin:0 auto !important;
}
.detail_button a{
	font-size:11px;
	font-weight:100;
	color:white;
	display:inline-block;
	width:5em;
	height:1.4em;
	background-color:rgb(202,114,61);
	text-decoration:none !important;
	margin:0 auto !important;
	border-radius:6px;
	text-align:center;
}
.detail_button a:hover{
	color:white;
	margin:0 auto !important;
	padding:0 auto !important;
}
.detail_link{
	line-height:1.4em;
}

#list #exhibitors_table td{
	padding:3px;
}

#list  #exhibitors_table .table_index{
  background-color:#f4f4f4;
	width:45px;
	text-align:center;
  vertical-align:top;
	font-weight:bold;
}

#society_box{
	margin:10px 0;
	font-size:12px;
	line-height:1.5em;
	border:1px solid #999;
}
#society_box div{
	width:100%;
	padding:3px;
	box-sizing:border-box;
}
#society_box div:nth-child(2){
	border-bottom:1px solid #999;
}
#society_box .society_title{
	text-align:center;
	background-color:#f4f4f4;
	border-bottom:1px solid #999;
}
#society_box .society_list{
}
#society_box ul{
	list-style-type:none;
}




#organization_table td,
#sponsorship_table td,
#foreign_sponsorship_table td{
	padding:5px;
}
#sponsorship_table .table_inner_index{
	text-align:center;
	background-color: #f4f4f4;
	padding:3px;
}
.table_inner_index b{
	font-weight:bold;
}
#sponsorship_table .text_right{
	text-align:right;
}

#resistration{
	width:300px;
	margin:40px auto;
}
#resistration a:hover{
	opacity:0.7;
}



/* result_hall */


#comment{
	margin:15px 0;
	font-size:12px;
}
.hallmap_pdf a{
	text-decoration:none;
}
.hallmap_pdf a:hover{
	text-decoration:none;
}
.pdf_button{
	border:2px solid #cc0000;
	font-size:18px;
	text-align:center;
	color:#cc0000;
	width:420px;
	padding:5px;
	margin:20px auto;
	font-family:'arial unicode ms',sans-serif;
}

#wrap{
	width:648px;
	position:relative;
	margin-bottom:10px;
}
#small{
	position:relative;
	width:100%;
}
#large{
	background:transparent;
	position:relative;
	width:2880px;
	cursor:crosshair;
}
#mover{
	position:absolute;
	top:0;
	left:0;
	width:200px;
	height:200px;
	overflow:hidden;
	z-index:200;
	background:white;
	display:none;
}
#overlay{
	border:1px solid #666666;
	width:198px;
	height:198px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:300;
}

#adobe_button{
	text-align:right;
	width:100%;
	margin:40px 0;
}


/* result_lecture */


.events_title{
	background-color:#00aacb;
	height:2em;
	line-height:2em;
	color:white;
	margin:40px 0 20px 0;
	font-size:16px;
	font-family:'Arial',sans-serif;
	text-indent:1em;
}


.seminar_table{
	font-size:12px;
	width:98%;
	margin:5px auto;
}
.seminar_table th,
.seminar_table td{
	border:1px solid #333;
	padding:3px;
	vertical-align:middle;
}
.seminar_table th{
	background-color:#7bb189;
	color:white;
	font-weight:bold;
}
.seminar_table td:first-child{
	width:7%;
	text-align:center;
}
.seminar_table td:nth-child(2){
	width:7%;
	text-align:center;
}
.seminar_table td:nth-child(3){
	width:25%;
}
.seminar_table td:nth-child(4){
	width:33%;
}
.seminar_table td:nth-child(5){
	width:28%;
}

.date{
	font-size:1.2em;
	line-height:1.5em;
	background-color:#7bb189;
	color:white;
	width:5em;
	border:1px solid #333;
	text-align:center;
	margin:20px auto 5px 1%;
}

.name{
	font-size:1.2em;
	font-weight:bold;
	text-align:right;
	line-height:1.8em;
	margin-right:.2em;
}
